body {
    background: #f6f6f6;
}
.cstm_banner{
	margin: 35px 0;
}
.article_contnt {
    margin-bottom: 50px;
    background: #fff;
    border: 2px solid #efefef;
    padding: 25px;
    box-shadow: 0px 0px 3px #efefef;
}

.article_contnt h1 {
    font-size: 35px;
    color: #002856;
    font-weight: 700;
    margin: 0 0 25px;
}

.article_contnt h2 {
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 20px;
}

.article_contnt h3 {
    font-size: 20px;
    color: #002856;
    font-weight: 700;
    margin: 25px 0 15px;
}

a.btn_report {
    background: #ff9934;
    width: 250px;
    display: inline-block;
    padding: 17px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    position: relative;
    margin: 30px 0 45px;
    border-radius: 5px;
}
a.btn_report::before{
	background:url('../images/image_compress/syndicate/btn_icon.webp'), url(../images/btn_icon.png) no-repeat;
	width: 33px;
	height: 35px;
	content: "";
	position: absolute;
	right: 20px;
	top: 8px;
}
a.btn_report.download {
    width: auto;
    padding-right: 73px;
}
a.btn_report.download::before{
	background:url("../images/image_compress/syndicate/icon_download.webp"), url(../images/icon_download.png) no-repeat;
	width: 33px;
	height: 31px;
	content: "";
	position: absolute;
	right: 20px;
	top: 8px;
}
.article_contnt img {
    margin: 0 0 35px;
    width: 100%;
}
.slider_area .nbs-flexisel-inner {
    background: transparent;
    margin-bottom: 64px;
}

.slider_area .nbs-flexisel-inner {padding-bottom: 25px;}
.price {
    background: #f3721e;
    position: absolute;
    display: block;
    width: 89px;
    height: 24px;
    text-align: center;
    color: #fff;
    line-height: 20px;
    border-radius: 3px;
    bottom: 5px;
    right: 26px;
}
.slider_area h3 {
    text-align: center;
    position: relative;
    margin: 0 0 40px;
    color: #002856;
}

.slider_area h3 strong {
    padding: 0 25px;
    background: #f6f6f6;
	position: relative;
}
.slider_area h3::before{
	width: 100%;
	height: 1px;
	background: #b7b7b7;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
}
.right_book h4 {
    width: 52%;
    font-size: 17px;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #bebebe;
    display: inline-block;
    vertical-align: middle;
}

p.p_range {
    display: inline-block;
    font-size: 25px;
    color: #ff9934;
}

.right_book a.btn_report {
    display: block;
    width: 100%;
    text-align: center;
    margin: 15px 0;
}

.right_book a.btn_report::before {
    content: none;
}

.right_book img {
    margin: 0 0 20px;
}